Bug 1290122 - [abrt] NetworkManager: clear_act_request(): NetworkManager killed by SIGSEGV
[abrt] NetworkManager: clear_act_request(): NetworkManager killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:89d61ecb83da163960755a2b72e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-09 12:14 EST by OoZooL
Modified: 2016-12-20 11:50 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:50:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.76 KB, text/plain)
2015-12-09 12:14 EST, OoZooL
no flags Details
File: cgroup (208 bytes, text/plain)
2015-12-09 12:14 EST, OoZooL
no flags Details
File: core_backtrace (2.28 KB, text/plain)
2015-12-09 12:14 EST, OoZooL
no flags Details
File: dso_list (5.39 KB, text/plain)
2015-12-09 12:14 EST, OoZooL
no flags Details
File: environ (72 bytes, text/plain)
2015-12-09 12:14 EST, OoZooL
no flags Details
File: exploitable (82 bytes, text/plain)
2015-12-09 12:14 EST, OoZooL
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-09 12:14 EST, OoZooL
no flags Details
File: maps (26.41 KB, text/plain)
2015-12-09 12:14 EST, OoZooL
no flags Details
File: mountinfo (3.88 KB, text/plain)
2015-12-09 12:14 EST, OoZooL
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-09 12:14 EST, OoZooL
no flags Details
File: open_fds (2.87 KB, text/plain)
2015-12-09 12:14 EST, OoZooL
no flags Details
File: proc_pid_status (984 bytes, text/plain)
2015-12-09 12:14 EST, OoZooL
no flags Details
File: var_log_messages (13.78 KB, text/plain)
2015-12-09 12:15 EST, OoZooL
no flags Details

  None (edit)
Description OoZooL 2015-12-09 12:14:35 EST
Version-Release number of selected component:
NetworkManager-1.0.6-8.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/sbin/NetworkManager --no-daemon
crash_function: clear_act_request
executable:     /usr/sbin/NetworkManager
global_pid:     1567
kernel:         4.2.6-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 clear_act_request at devices/nm-device.c:6001
 #1 _cleanup_generic_post at devices/nm-device.c:8063
 #2 nm_device_cleanup at devices/nm-device.c:8138
 #3 _set_state_full at devices/nm-device.c:8500
 #4 nm_device_state_changed at devices/nm-device.c:8692
 #5 queued_set_state at devices/nm-device.c:8716
Comment 1 OoZooL 2015-12-09 12:14:42 EST
Created attachment 1104015 [details]
File: backtrace
Comment 2 OoZooL 2015-12-09 12:14:44 EST
Created attachment 1104016 [details]
File: cgroup
Comment 3 OoZooL 2015-12-09 12:14:45 EST
Created attachment 1104017 [details]
File: core_backtrace
Comment 4 OoZooL 2015-12-09 12:14:47 EST
Created attachment 1104018 [details]
File: dso_list
Comment 5 OoZooL 2015-12-09 12:14:48 EST
Created attachment 1104019 [details]
File: environ
Comment 6 OoZooL 2015-12-09 12:14:50 EST
Created attachment 1104020 [details]
File: exploitable
Comment 7 OoZooL 2015-12-09 12:14:51 EST
Created attachment 1104021 [details]
File: limits
Comment 8 OoZooL 2015-12-09 12:14:53 EST
Created attachment 1104022 [details]
File: maps
Comment 9 OoZooL 2015-12-09 12:14:55 EST
Created attachment 1104023 [details]
File: mountinfo
Comment 10 OoZooL 2015-12-09 12:14:56 EST
Created attachment 1104024 [details]
File: namespaces
Comment 11 OoZooL 2015-12-09 12:14:58 EST
Created attachment 1104025 [details]
File: open_fds
Comment 12 OoZooL 2015-12-09 12:14:59 EST
Created attachment 1104026 [details]
File: proc_pid_status
Comment 13 OoZooL 2015-12-09 12:15:01 EST
Created attachment 1104027 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 09:06:26 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 11:50:44 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.